.home-banner-container {
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.2);
    width: 500px;
    height: 510px;
    top: 10%;
    left: 50%;
    margin-left: -250px;
    z-index: 2000;
    position: fixed;
}

.home-banner {
    background: url('../images/doolan-brothers-christmas-banner.jpg') top center no-repeat;
    background-size: 100%;
    position: absolute;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.2);
    width: 100%;
    height: 100%;
}

.banner-img {
    width: 100%;
    display: block;
    margin: 5% auto;
    max-width: 940px;
}

.close-home-banner {
    position: absolute;
    top: 0;
    right: -30px;
    font-size: 2rem;
    color: #fff;
    width: 30px;
    height: 40px;
    line-height: 35px;
    text-align: center;
    font-style: normal;
    cursor: pointer;
    background-color: #222;
}

@media screen and (max-width: 500px) {
    .banner-img {
        display: none;
    }
    .home-banner-container {
        width: 100%;
        height: 510px;
        margin-left: 0;
        left: 0;
    }
    .home-banner {
        box-shadow: 0px 5px 5px rgba(0, 0, 0, 0);
    }
    .close-home-banner {
        top: 0px;
        right: 0px;
        z-index: 3000;
    }
}